#fw-section-featured-collection-bd035cd3-4f58-4f47-a031-57fe9a9c3b04 {
--font-heading-scale: 2.0;
--font-body-scale: 1.0;
}
#fw-section-links-list-99a8b2a1-7d11-4bae-9e7b-d0aa027b030d {
--font-heading-scale: 2.0;
--font-body-scale: 1.0;
}
#fw-section-rich-text-5a1dc51e-74b7-44ad-976f-952d03d70d7e {
--font-heading-scale: 1.0;
--font-body-scale: 1.0;
}





#fw-section-links-list-42fc6984-0c07-4ac6-bfa5-27f6499fb735 {
--font-heading-scale: 2.0;
--font-body-scale: 1.0;
}

#fw-section-rich-text-177802547905783 {
--font-heading-scale: 1.25;
--font-body-scale: 1.0;
}
#fw-section-links-list-3ee5eae9-0700-438e-b42c-0818c099c2b7 {
--font-heading-scale: 2.0;
--font-body-scale: 1.0;
}

#fw-section-links-list-e77c96d5-7dc9-44d3-888c-eec1f8b9f984 {
--font-heading-scale: 2.0;
--font-body-scale: 1.0;
}





#fw-section-links-list-fe4070f6-f6ba-4625-919a-28aacb2a8c58 {
--font-heading-scale: 2.0;
--font-body-scale: 1.0;
}
#fw-section-footer {
--font-heading-scale: 0.7;
--font-body-scale: 1.5;
}
#fw-section-header {
--font-heading-scale: 1.25;
--font-body-scale: 1.25;
}